Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_AV_RTP::rtphdr Struct Reference

`#include <RTP.h>`

List of all members.

## Public Attributes
ACE_UINT16 | rh_flags
ACE_UINT16 | rh_seqno
ACE_UINT32 | rh_ts
ACE_UINT32 | rh_ssrc

## Member Data Documentation

ACE_UINT16 TAO_AV_RTP::rtphdr::rh_flags

ACE_UINT16 TAO_AV_RTP::rtphdr::rh_seqno

ACE_UINT32 TAO_AV_RTP::rtphdr::rh_ssrc

ACE_UINT32 TAO_AV_RTP::rtphdr::rh_ts

The documentation for this struct was generated from the following file:

- RTP.h